Subject: Ticket Assigned - ****very urgent**** got the order wrong
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 06:59:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ****very urgent**** got the order wrong Dear,

I ordered maybelline fit me foundation bottle as guest , but i got the
smaller pack for aed.51 , i called your service center your representative
told she cant help that makeup cant be returned.. i just want to exchange
it . I want what in ordered please help me.. its like i paid aed.51 for
nothing,

My order number is 947958725

I ordered from mobile number 0504644097

Pls find the attachment fyr.. pls help me and call me back.

My mobile number is 0522615853,

Waiting for your reply  pls call back or reply asap.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815973